a.navlink2:link { color: #000000; text-decoration: none; }
a.navlink2:visited { color: #000000; text-decoration: none; }
a.navlink2:hover { color: #808080; text-decoration: underline; }
label { display: inline-block; }

.ui-front { z-index: 1000 !important; }
.ui-dialog { z-index: 1001 !important; }

.error_message { color: #C71585; font-size: 1.2em; text-decoration: none; }
